import Footer from '@/components/layout/Footer';
import Navbar from '@/components/layout/Navbar';

export default function Layout({ children }: { children: React.ReactNode }) {
    return (
        <div className="mx-auto grid min-h-[100dvh] grid-rows-[auto_1fr_auto]">
            <Navbar />
            <main>{children}</main>
            <Footer />
        </div>
    );
}
